Subject: Re: RE: zynx zx212 dual-port ethernet card

From: "于婧" <[email-masked]>
Date: Tue, 26 Nov 2002 15:14:45 +0800

hi!
  I'm confused about your words.I noticed that
"#define request_8xxirq request_irq" in /include/asm-ppc/mpc8260.h ,so there should be no difference between request_irq()and request_8xxirq().Right?
  I have no other PCI card at hand,so I didn't boot with other card.

>I am running a 4 port ZX214  on our mpc8265 board. The only change I had  to
>make to the Tulip driver was to change request_irq() to request_8xxirq(). I
>am using a modified 2.18-pre3 kernel.
>
>Can you boot with any other PCI card?
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Monday, November 25, 2002 7:43 PM
>> To: [email-masked]
>> Subject: zynx zx212 dual-port ethernet card
>>
>>   I'm porting hardhat linux v2.1 on my motorola lopec mpc7410
>> board with a zynx zx212 dual-port ethernet card on it.The
>> problem is that the kernel can't start up with the ethernet
>> card on,while without it everything is perfect.Since zx212 is
>> compatible with 21143,I build the kernel with the "tulip"
>> option on.It should be no problem,but it happened.Can anybody
>> tell me the reason?

¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡[email-masked]
¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡2002-11-26

>>From [email-masked]  Tue Nov 26 02:14:56 2002
From: Grubmair Peter <[email-masked]>
To: "'linuxppc-embedded post'" <[email-masked]>
Subject: Problem with ping at sash + console
Date: Tue, 26 Nov 2002 09:15:14 +0100

Content-Type: multipart/alternative;
	boundary="----_=_NextPart_001_01C29523.F24E31C0"

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------_=_NextPart_001_01C29523.F24E31C0
Content-Type: text/plain;
	charset="iso-8859-1"

At a custom mpc850 board,
only ping -c 1 works,
normal ping does not work.
Ping ist started from a progam with "system()" call.
This program was started at sash on serial console.
Any suggestions ?
  Best regards

          Peter Grubmair

------_=_NextPart_001_01C29523.F24E31C0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: base64

------_=_NextPart_001_01C29523.F24E31C0--

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/